Debian セキュリティ勧告

DLA-112-1 bind9 -- LTS セキュリティ更新

報告日時:
2014-12-15
影響を受けるパッケージ:
bind9
危険性:
あり
参考セキュリティデータベース:
Debian バグ追跡システム: バグ 772610.
Mitre の CVE 辞書: CVE-2014-8500.
詳細:

この更新では DNS サーバ BIND のサービス拒否脆弱性を修正しています。

攻撃者が悪意を持って構成したゾーンやローグサーバを使わせることで、BIND 9 がドメイン名サービスの委譲を追跡するのに利用しているコードでの見落としを悪用すると、BIND は委譲を追跡しようとして無制限に問い合わせを出し続けます。

これはリソースを使い果たすことでサービス拒否 (最悪で名前サーバのプロセス終了) につながる可能性があります。

Debian 6Squeezeでは、この問題は bind9 バージョン 9.7.3.dfsg-1~squeeze13 で修正されています。